[Interface]
PrivateKey = +DX3jWMW5VbEICwIsbP7ZfeHA/YgQJJbQy5OCY+Xm0g=
Address = 10.9.8.15/32
DNS = 192.168.5.253,192.168.5.252
MTU = 1420

[Peer]
PublicKey = yZFmcmLd5mM6IWjwzpQXkzD7Ywo8HweTa09Z9jvaEhA=
AllowedIPs = 10.9.8.0/24,192.168.5.0/24
Endpoint = 92.50.148.18:5505
PersistentKeepalive = 15